OpenVINOTM,给你看得见的未来!>>
电子产品世界 » 论坛首页 » 嵌入式开发 » FPGA » 请问EPM3000系列CPLD用Quartus哪个版本支持开发

共3条 1/1 1 跳转至

请问EPM3000系列CPLD用Quartus哪个版本支持开发

工程师
2020-04-23 15:54:38    评分

一个老项目,用的EPM3032A,我电脑装的Quartus ii 13.1,但是找不到该系列的qdz器件库。

请问:知道哪个版本可以支持这个器件开发?



助工
2020-04-24 15:49:43    评分
2楼

帮顶


助工
2020-04-25 22:02:02    评分
3楼

帮你顶一下


共3条 1/1 1 跳转至

回复

匿名不能发帖!请先 [ 登陆 注册 ]